System 1.0.5000.0 2.0.0.0 4.0.0.0 System.Object To be added.

Contains option values for joining an IPv6 multicast group.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new version of the class for the specified IP multicast group.

  The of the multicast group.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0

  The parameter specifies the interface on which data is received or sent.

  Initializes a new instance of the class with the specified IP multicast group and the local interface address.

  The group .
  The local interface address.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.IPAddress To be added. To be added.

  Gets or sets the IP address of a multicast group.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int64 To be added.

  This property specifies the interface on which data is received or sent.

  Gets or sets the interface index that is associated with a multicast group.